<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ErrorCodes..::.DB_NOTFOUND Field
ErrorCodes Class See Also

Key/data pair not found (EOF).

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public const int DB_NOTFOUND

Visual Basic (Declaration)

    Public Const DB_NOTFOUND As Integer

Visual C++

    public:
    literal int DB_NOTFOUND

# See Also

ErrorCodes Class
BerkeleyDB Namespace